<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <ul>
              {% if user.is_authenticated %}
                <li><a href="{% url 'logout' %}">Logout</a></li>
              {% else %}
                <li><a href="{% url 'signup' %}">Sign Up</a></li>
                <li><a href="{% url 'login' %}">Login</a></li>
              {% endif %}
            </ul>
          </nav>
    </header>
  <main>
        <div>
            <h1>Signup</h1>
            <form method="post">
                {% csrf_token %}
                {{ form }}
                <button type="submit">Signup</button>
            </form>
        </div>
    </main>
</body>
</html>
